Bug 245174 - lvm2-monitor initscript produces invalid VG errors
lvm2-monitor initscript produces invalid VG errors
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: lvm2 (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Corey Marthaler
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-21 10:01 EDT by Milan Broz
Modified: 2013-02-28 23:05 EST (History)
6 users (show)

See Also:
Fixed In Version: RHBA-2007-0516
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 11:49:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Broz 2007-06-21 10:01:19 EDT
+++ This bug was initially created as a clone of Bug #239779 +++
RHEL5.2 clone, lvm2-2.02.26-1.el5

(cluster locking - 3, no clvmd running yet)

INIT: Entering runlevel: 3
Entering non-interactive startup
  connect() failed on local socket: Connection refused
  No volume groups found
Starting monitoring for VG WARNING::   connect() failed on local socket:
Connection refused
    WARNING: Falling back to local file-based locking.
  Volume Groups with the clustered attribute will be inaccessible.
Volume group "WARNING:" not found
[FAILED]
Starting monitoring for VG Falling:   connect() failed on local socket:
Connection refused
    WARNING: Falling back to local file-based locking.
  Volume Groups with the clustered attribute will be inaccessible.
Volume group "Falling" not found
[FAILED]
Starting monitoring for VG back:   connect() failed on local socket: Connection
refused
    WARNING: Falling back to local file-based locking.
  Volume Groups with the clustered attribute will be inaccessible.
Volume group "back" not found
[FAILED]
Starting monitoring for VG to:   connect() failed on local socket: Connection
refused
    WARNING: Falling back to local file-based locking.
  Volume Groups with the clustered attribute will be inaccessible.
Volume group "to" not found
[FAILED]
Starting monitoring for VG local:   connect() failed on local socket: Connection
refused
    WARNING: Falling back to local file-based locking.
  Volume Groups with the clustered attribute will be inaccessible.
Volume group "local" not found
[FAILED]
Starting monitoring for VG file-based:   connect() failed on local socket:
Connection refused
    WARNING: Falling back to local file-based locking.
  Volume Groups with the clustered attribute will be inaccessible.
Volume group "file-based" not found
[FAILED]
Starting monitoring for VG locking.:   connect() failed on local socket:
Connection refused
    WARNING: Falling back to local file-based locking.
  Volume Groups with the clustered attribute will be inaccessible.
Volume group "locking." not found
[FAILED]
Starting monitoring for VG Volume:   connect() failed on local socket:
Connection refused
    WARNING: Falling back to local file-based locking.
  Volume Groups with the clustered attribute will be inaccessible.
Volume group "Volume" not found
[FAILED]
Starting monitoring for VG Groups:   connect() failed on local socket:
Connection refused
    WARNING: Falling back to local file-based locking.
  Volume Groups with the clustered attribute will be inaccessible.
Volume group "Groups" not found
[FAILED]
Starting monitoring for VG with:   connect() failed on local socket: Connection
refused
    WARNING: Falling back to local file-based locking.
  Volume Groups with the clustered attribute will be inaccessible.
Volume group "with" not found
[FAILED]
Starting monitoring for VG the:   connect() failed on local socket: Connection
refused
    WARNING: Falling back to local file-based locking.
  Volume Groups with the clustered attribute will be inaccessible.
Volume group "the" not found
[FAILED]
Starting monitoring for VG clustered:   connect() failed on local socket:
Connection refused
    WARNING: Falling back to local file-based locking.
  Volume Groups with the clustered attribute will be inaccessible.
Volume group "clustered" not found
[FAILED]
Starting monitoring for VG attribute:   connect() failed on local socket:
Connection refused
    WARNING: Falling back to local file-based locking.
  Volume Groups with the clustered attribute will be inaccessible.
Volume group "attribute" not found
[FAILED]
Starting monitoring for VG will:   connect() failed on local socket: Connection
refused
    WARNING: Falling back to local file-based locking.
  Volume Groups with the clustered attribute will be inaccessible.
Volume group "will" not found
[FAILED]
Starting monitoring for VG be:   connect() failed on local socket: Connection
refused
    WARNING: Falling back to local file-based locking.
  Volume Groups with the clustered attribute will be inaccessible.
Volume group "be" not found
[FAILED]
Starting monitoring for VG inaccessible.:   connect() failed on local socket:
Connection refused
    WARNING: Falling back to local file-based locking.
  Volume Groups with the clustered attribute will be inaccessible.
Volume group "inaccessible." not found
[FAILED]
Comment 6 errata-xmlrpc 2007-11-07 11:49:14 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0516.html

Note You need to log in before you can comment on or make changes to this bug.